/* rtl.css */
 
.dataTables_filter {
    float: left !important; /* Because in RTL layout, filters usually go left */
}

.dataTables_length {
    float: right !important;
}

.table th, .table td {
    text-align: right !important;    
    direction: rtl !important;
    border-radius: unset !important;
}

div.dataTables_wrapper div.dataTables_paginate {
    direction: ltr; /* Keep pagination controls LTR for better UX */
}

.card-header, .card-body {
    text-align: right;
}
  